a {
text-decoration: none;
}

.margin{
    margin-left: 150px;
    margin-right: 150px;
}

.heading{
    margin-left: 150px;
    margin-right: 150px; 
}

.obsah_nadpis{
    width: 180px;
    height: 20px;
    margin: 0px;
    margin-bottom: 5px;
}

.obsah{
    width: 180px;
    border: solid;
    border-width: 2px;
}

.back{
    font-family: sans-serif;
}

.img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 50%;
    border-width: 5px;
    border-style: double;
    background-color: rgb(185, 185, 185);
    margin-top: 50px;
}

.hidden_cell{
    visibility: hidden;
    width: 850px;    
}

.img-typy{
    width: 80%;
    padding-left: 20px;
}

.ledovce{
    text-decoration: none;
}

.td{
    border:1px solid blue;
    text-align: center;
    text-shadow: 1px 1px 5px aqua;
    font-size: 1.2em;
    background-color: white;
    border-radius: 3px;
}

.table{
    margin-left: 150px;
    margin-right: 150px;
}

.autor{
    text-align: center;
    padding: 10px 0;
    width: 100%;
}


.download{
    border:1px solid blue;
    text-align: center;
    text-shadow: 1px 1px 5px aqua;
    font-size: 1.2em;
    background-color: white;
    border-radius: 3px;
    margin-right: 180px;
    margin-left: auto;
}

.hidden_cell2{
    visibility: hidden;
    width: 200px;
}

.odrazka2{
    margin-left: 1.25cm;
}

.rozcestnik{
    width: 100%;
}

.pokus {
    position: fixed;  /* Pozice tlačítka je pevná vůči oknu prohlížeče */
    left: 50%;        /* Posunutí tlačítka doleva o 50% šířky okna prohlížeče */
    bottom: 20px;     /* Odsazení tlačítka od spodního okraje okna prohlížeče je 20px */
    transform: translateX(-50%);  /* Posunutí tlačítka doleva o polovinu jeho šířky, aby bylo přesně na středu */
  }